Page MenuHomePhabricator

ObserverValue should return old and new value
Closed, ResolvedPublic5 Story Points

Description

this will be very usable for History, for when new Change was added together with old and new value. Currently we have only new value and all old stuff has to be saved manually

FurryMyad created this task.Aug 3 2017, 9:34 AM
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W31) board.
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W31) board.Aug 7 2017, 4:24 AM
t.naumenko moved this task from Backlog to Review on the Eflete (Sprint W32) board.Aug 8 2017, 2:14 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W31) board.Aug 8 2017, 3:26 AM
FurryMyad edited projects, added Eflete (Sprint W31); removed Eflete (Sprint W32).
FurryMyad moved this task from Sprint W31 to Sprint W32 on the Eflete board.Aug 8 2017, 3:35 AM
FurryMyad edited projects, added Eflete (Sprint W32); removed Eflete (Sprint W31).
FurryMyad moved this task from Review to Done on the Eflete (Sprint W32) board.
rimmed closed this task as Resolved.Aug 17 2017, 3:15 AM